@charset "utf-8";

/*--------------------------------------------------------------------------
   Overwright
---------------------------------------------------------------------------*/


/*--------------------------------------------------------------------------
   Content
---------------------------------------------------------------------------*/
.bg-wrapper{
  /*background: linear-gradient(180deg,rgba(25, 113, 229, 1) 0%, rgba(25, 215, 229, 1) 100%;	*/
	background: rgba(25, 113, 229, 1); 
}

/* kv-view
-----------------------------------------------------------------*/
.kv-view{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 490px;
}
.kv-view h1{
	color: var(--light);
	line-height: 1;
	text-align: center;
}
.kv-view h1 .en{
	display: block;
	font-size: 8.8rem;
}
.kv-view h1 .en span{
	font-size: 15.8rem;
	background: var(--gra_orange);
	-webkit-background-clip:text;
	-webkit-text-fill-color: transparent;
}
.kv-view h1 .ja{
	display: block;
	font-size: 3.2rem;
}


/* view
-----------------------------------------------------------------*/
.view{
	padding-bottom: 200px;
	color: var(--light);
}
.view h2{
	margin-bottom: 50px;
	text-align: center;
	font-size: 5.6rem;
	line-height: 1.2;
	letter-spacing: .05em;
}
.view .a-type{
	/*margin-bottom: 150px;*/
}
.view-tab{
	padding: 0 30px;
}
.view-tab ul{
	display: flex;
	max-width: 1200px;
	margin-inline: auto;
}
.view-tab ul li{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 50%;
	height: 100px;
	border: 1px solid var(--light);
	background: var(--gray);	
	font-size: 3.2rem;
	font-weight: bold;
	cursor: pointer;
	transition: .3s;
}
.view-tab ul li:nth-child(1){
	color: var(--orange);
}
.view-tab ul li:nth-child(2){
	color: var(--blue);
}
.view-tab ul li:nth-child(1):hover,
.view-tab ul li:nth-child(1).current{
	background: var(--gra_orange);
	color: var(--light);
}
.view-tab ul li:nth-child(2):hover,
.view-tab ul li:nth-child(2).current{
	background: var(--gra_blue);
	color: var(--light);
}
.tab-cont {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s;
}
.tab-cont.active {
  position: relative;
  opacity: 1;
  visibility: visible;
}
.view-slider{
	width: 100%;
}
.view-slider .slick-slide{
  margin-right: -1px;
}
.view-slider .slick-slide img {
  display: block;
  width: calc(100% + 1px);
  margin-left: -0.5px;
  max-width: none;
  height: auto;
}
.view-slider .slick-track,
.view-slider .slick-slide,
.view-slider .slick-slide img {
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.view-slider .slick-prev,
.view-slider .slick-next{
	z-index: 100;
	top: 50%;
	display: block;
	width: 118px;
	height: 131px;
	/*width: 83px;
	height: 92px;*/
	transform: translate(0, -50%);
	background-repeat: no-repeat;
	background-size: 100% auto;
}
.view-slider .slick-prev{
	left: 30px;
	background-image: url(../img/members/view/btn_left.svg);
}
.view-slider .slick-next{
	right: 30px;
	background-image: url(../img/members/view/btn_right.svg);
}
.view-slider .slick-prev.slick-disabled,
.view-slider .slick-next.slick-disabled{
	opacity: .7;
	cursor: default;
}



/* =========================================
   Panorama
========================================= */

.panorama {
  position: relative;
  width: 100%;
}

/* 表示窓 */
.panorama__viewport {
  position: relative;
  width: 100%;
  overflow: hidden;
  background: #000;
  line-height: 0;
}

/* 画像 */
.panorama__image {
  display: block;
  width: auto;
  height: auto;
  max-width: none;
  user-select: none;
  -webkit-user-drag: none;
  pointer-events: none;
  transform: translate3d(0, 0, 0);
  will-change: transform;
}
.panorama__image.is-animated {
  transition: transform 0.45s cubic-bezier(0.22, 1, 0.36, 1);
}

/* ボタン */
.panorama__btn {
  position: absolute;
  top: 50%;
  z-index: 20;
  transform: translateY(-50%);
  width: 118px;
	height: 131px;
  padding: 3px;
  border: none;
  outline: none;
  cursor: pointer;
  transition:
    opacity 0.25s ease,
    transform 0.25s ease;
}
.panorama__viewport{
  height: 517px;
}
.panorama__viewport img{
  width: auto;
  height: 100%;  
}
.panorama__btn img{
  width: 100%;  
}
.panorama__btn:hover {
  background: rgba(25, 113, 229, 0.72);
}
.panorama__btn:active {
  transform: translateY(-50%) scale(0.96);
}
.panorama__btn--prev {
  left: 16px;
}
.panorama__btn--next {
  right: 16px;
}
.panorama__btn.is-disabled,
.panorama__btn:disabled {
  opacity: 0.5;
  cursor: default;
  pointer-events: none;
}


/* digital-pamphlet
-----------------------------------------------------------------*/
.digital-pamphlet{
	padding-bottom: 200px;
}
.pamphlet-list{
	display: flex;
	flex-wrap: wrap;
	gap: 40px 20px;
}
.pamphlet-list li{
	width: calc((100% - 40px)/3);
	background: #FFF;
}
.pamphlet-list li a{
	display: block;
	padding: 20px;
	transition: .3s;
}
.pamphlet-list .thumb{
	position: relative;
	margin-bottom: 15px;
}
.pamphlet-list .thumb .caption{
	position: absolute;
	right: 10px;
	bottom: 5px;
}
.pamphlet-list  h3{
	font-size: 2.2rem;
}
.pamphlet-list .thumb .caption._w{
	color: #FFF;
}
.pamphlet-list li .limited_btn{
    max-width: 400px;
    margin: 32px auto 0;
    display: block;
    text-align: center;
    background: var(--gra_blue);
    color: var(--light);
    font-weight: 800;
    font-size: 2.8rem;
    line-height: 1;
    padding: 20px 12px;
    border-radius: 50px;
    position: relative;
    transition: .3s;
}
.pamphlet-list li .limited_btn::before,
.pamphlet-list li .limited_btn::after {
    content: "";
    position: absolute;
    top: calc(50% - 2px);
    border-radius: 9999px;
    background-color: var(--light);
    width: 16px;
    right: 32px;
    height: 4px;
    transform-origin: calc(100% - 2px) 50%;
}
.pamphlet-list li .limited_btn::before{
   transform: rotate(45deg);
}
.pamphlet-list li .limited_btn::after {
    transform: rotate(-45deg);
}
.pamphlet-list li a:hover .limited_btn{
    background: var(--dark);
    color: var(--blue);
}
.pamphlet-list li a:hover .limited_btn::before,
.pamphlet-list li a:hover .limited_btn::after{background-color: var(--blue);}






/*--------------------------------------------------------------------------
   mobile
---------------------------------------------------------------------------*/
@media screen and (max-width: 768px) {

/*--------------------------------------------------------------------------
   Content
---------------------------------------------------------------------------*/

/* kv-view
-----------------------------------------------------------------*/
	.kv-view{
		padding-top: 20px;
		height: 260px;
	}
	.kv-view h1 .en{
		font-size: 4.4rem;
	}
	.kv-view h1 .en span{
		font-size: 7.9rem;
	}
	.kv-view h1 .ja{
		font-size: 1.6rem;
	}


/* view
-----------------------------------------------------------------*/
	.view{
		padding-bottom: 60px;
	}
	.view h2{
		margin-bottom: 30px;
		font-size: 2.4rem;
	}
	.view .a-type{
		/*margin-bottom: 60px;*/
	}
	.view-tab{
		padding: 0 10px;
	}
	.view-tab ul li{
		height: 50px;
		font-size: 1.8rem;
	}
	.view-tab ul li:nth-child(1):hover{
		background: var(--gray);
		color: var(--orange);
	}
	.view-tab ul li:nth-child(1).current{
		background: var(--gra_orange);
		color: var(--light);
	}
	.view-tab ul li:nth-child(2):hover{
		background: var(--gray);
		color: var(--blue);
	}
	.view-tab ul li:nth-child(2).current{
		background: var(--gra_blue);
		color: var(--light);
	}
	.view-slider .slick-prev,
	.view-slider .slick-next{
		width: 42px;
		height: 47px;
	}
	.view-slider .slick-prev{
		left: 10px;
	}
	.view-slider .slick-next{
		right: 10px;
	}
	.view-slider .slick-prev.slick-disabled,
	.view-slider .slick-next.slick-disabled{
		opacity: .7;
		cursor: default;
	}


  .panorama__viewport{
    height: 300px;
  }
  .panorama__btn {
    width: 59px;
	  height: 66px;
  }
  .panorama__btn--prev {
    left: 10px;
  }
  .panorama__btn--next {
    right: 10px;
  }


/* digital-pamphlet
-----------------------------------------------------------------*/
	.digital-pamphlet{
		padding-bottom: 60px;
	}
	.pamphlet-list{
		display: block;
	}
	.pamphlet-list li{
		width: 100%;
	}
	.pamphlet-list li:nth-child(n+2){
		margin-top: 5%;
	}
	.pamphlet-list .thumb{
		margin-bottom: 15px;
	}
	.pamphlet-list  h3{
		font-size: 2rem;
	}
	.pamphlet-list li .limited_btn{
			max-width: 100%;
			margin: 24px auto 0;
			font-size: 2.4rem;
			line-height: 1;
			padding: 16px 12px;
			border-radius: 50px;
			position: relative;
			transition: .3s;
	}
	.pamphlet-list li a{
			padding: 8%;
	}
	.pamphlet-list li a:hover .limited_btn{
			background: var(--gra_blue);
			color: var(--light);
	}
	.digital-pamphlet .note{
		margin-top: 30px;
		text-align: center;
		font-size: 1.2rem;
		color: var(--light);
	}
}